﻿
body {
    font-family: Arial, Verdana;
    font-size: 12px;
    padding:0px;
    margin:0px;
}
a {
    color: #1491ca;
}
form#nwp_form {
    text-align: center;
}
#nwp_main_container {
    margin: 15px;
    overflow: visible;
    height: auto;
    text-align: center;
    display: inline-block;
}
#nwp_tabcontent {
    background: #fff;
    overflow: auto;
    padding: 10px 10px 30px 10px;
    border: 1px solid #e2e2e2;
    border-radius: 0 4px 4px 4px;
    z-index: 1;
    -webkit-box-shadow: 8px 2px 8px 0px rgba(191,191,191,1);
    -moz-box-shadow: 8px 2px 8px 0px rgba(191,191,191,1);
    box-shadow: 8px 2px 8px 0px rgba(191,191,191,1);
    display: inline-block;
    min-width: 500px;
}
#nwp_page_content {
    padding: 10px;
    margin: 0 auto;
    clear: both;
    background: #fff;
    display: inline-block;
    overflow: auto;
    text-align: left;
}
#nwp_topbar {
    height: 20px;
    background: rgba(0,0,0,1);
    padding: 4px 10px;
}
#nwp_topbar_message {
    color: #fff;
    padding: 4px;
    width: 40%;
    float: right;
    text-align: right;
}
.topbarButton {
    border: 1px solid #eee;
    background: #eee;
    padding: 2px 6px;
    font-size: 10px;
    border-radius: 4px;
    color: #333;
    height: 20px;
    float: right;
    font-weight: bold;
}
.topbarButton:hover {
    border: 1px solid #c3243a;
    background: #c3243a;
    color: #fff;
    cursor: pointer;
}
div#nwp_login_form {
    width: 400px;
}
#nwp_header {
    position: relative;
    min-height: 50px;
}

#nwp_menu_container {
    padding: 10px 0px 0px;
    /* margin: 20px auto 0px; */
    /* background: #666; */
    position: absolute;
    bottom: -1px;
}
.menuButton {
    border-radius: 4px 4px 0px 0px;
    border-top: 1px solid #e2e2e2;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 20px 12px;
    background: #fafafa;
    color: #6d6d6d;
    margin: 0px;
    font-weight: bold;
    z-index: 0;
    display: inline-block;
    height: 100%;
}
.menuButton:hover {
    background:#6d6d6d;
    color: #fff;
    cursor: pointer;
    z-index: 0;
}
.menuButtonActive {
    border-radius: 4px 4px 0px 0px;
    border-top: 1px solid #e2e2e2;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #fff;
    padding: 12px 20px;
    background: #fff;
    color: #333;
    margin: 0px;
    font-weight: bold;
    z-index: 2;
    display: inline-block;
    height: 100%;
}
.box {
    -webkit-box-shadow: 2px 2px 8px 0px rgba(191,191,191,1);
    -moz-box-shadow: 2px 2px 8px 0px rgba(191,191,191,1);
    box-shadow: 2px 2px 8px 0px rgba(191,191,191,1);
    margin: 0 5px 10px 5px;
}
.boxHeader {
    border-right: 1px solid #1491ca;
    border-bottom: 0px;
    border-left: 1px solid #1491ca;
    border-top: 1px solid #1491ca;
    border-radius: 4px 4px 0px 0px;
    background: #1491ca;
    font-size: 1em;
    color: #fff;
    padding: 8px 10px;
}
.boxContent {
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    border-left: 1px solid #e2e2e2;
    border-radius: 0px 0px 4px 4px;
    background: #fafafa;
    padding: 0 0px 15px;
    overflow: auto;
}
.boxElement{
    padding: 15px 0px 5px 0px;
    border-bottom: 1px solid #e2e2e2;
    margin: 0 10px;
}
.boxScroll {
    overflow-y: auto;
    height: 250px;
    border-radius: 4px;
    border: 1px solid #bbb;
    background: #fff;
    margin: 10px;
    padding: 5px;
}
.boxTitle {
    background: #262261;
    font-size: 14px;
    color: #fff;
}
.boxScroll table {
    width: 100%;
}
.boxScroll td {
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
    width: 100%;
    vertical-align: middle;
}
.boxScroll td input {
    margin: 10px;
}
.boxSubTitle {
    font-weight: bold;
    padding-bottom: 2px;
}
.pageTitle {
    padding: 20px 5px;
    font-size: 24px;
    font-weight: bold;
    color: #c3243a;
}
.boxHeader h4 {
    line-height: 20px;
    padding: 0px;
    margin: 0px;
}
.formLabel {
    color: #000;
    font-size: 12px;
    font-weight: bold;
}
.formElement {
    margin: 5px 0;
    border-top: 1px solid #ccc;
}
.formField {
    font-size: 1em;
    padding: 2px 15px;
    margin: 4px 0px;
    border-radius: 3px;
    border: 1px solid #ccc;
    color: #333;
    background: #fff;
    width: 100%;
    height: 24px;
    box-sizing: border-box;
}
.formField:hover {
    background: #eee;
}
.formField:focus {
    background: #FFFA94;
}
.formText {
    font-size: 12px;
    margin: 5px 0px;
    color: #6a6a6a;
}
.actionButton {
    border-radius: 3px;
    border: 1px solid #00a78e;
    background: #00a78e;
    color: #fff;
    padding: 0.5em 1em 0.5em 1em;
    font-size: 1em;
    text-decoration: none;
}
.actionButton:hover{
    border: 1px solid #262261;
    background: #262261;
    color: #fff;
    cursor: pointer;
}
#nwp_page_submenu{
    margin: 10px 0 20px;
    display: inline-block;
}
.actionMenu {
    padding: 0 5px;
    float: left;
    clear: both;
}
.actionMenuLeft {
    bottom: 10px;
    right: 0;
    position: absolute;
}
.logoutButton{
    background: #262261;
    border: 1px solid #262261;
}
.logoutButton:hover{
    background: #00a78e;
    border: 1px solid #00a78e;
}
div#nwp_popupmessage {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.5);
    
}
div#nwp_popupmessage_container {
    
    position: absolute;
    left: 50%;
    top: 50px;
}
div#nwp_popupmessage_box {
    left: -50%;
    top: -50%;
    position: relative;
    background: #FFF;
    border: 1px solid #000;
    padding: 10px;
    text-align: center;
    z-index: 99999;
    display: block;
    margin: 0 auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
div#nwp_popupmessage_box {
    width: 250px;
    
}
.ConsoleShow {
    display: block;
    background: rgba(0,0,0,0.9) url('images/icon_arrow_up_12.png') no-repeat top right;
    border-top: solid 2px #c3243a;
    width: 100%;
    position: fixed;
    bottom: 0px;
    left: 0px;
    height: 25px;
    overflow: hidden;
    z-index: 999999;
}
.ConsoleHide {
    display: none;
}
div#nwp_console_bar {
    height: 20px;
    background: #c3243a;
}
div#nwp_console_text {
    color: #ccc;
    padding: 5px;
    font-family: monospace;
    overflow-x: hidden;
    overflow-y: hidden; /*show when expanded with js*/
    height: 100%;
}
.column {
    margin: 0;
    min-width: 450px;
}
.column1{ float: left; width: 33%; }
.column3{ float: right; width: 33%; }
.column2{ float: left; width: 33%; }



div#nwp_documents {
    width: 100%;
}
input#nwp_documents_search_text {
    width: 95%;
}
.DataTable {
    /* display: block; */
    position: relative;
    
    
    width: 100%;
}
.DataTable thead tr {
    border: 0px solid !important;
    border-bottom: 1px solid #ccc !important;
}
.DataTable tr {
    height: 35px;
    border-bottom: 1px solid #ccc;
}
.DataTable th {
    text-align: left;
    padding: 10px;
}
.DataTable td {
    padding: 5px 10px;
}
div#nwp_documents_content {
    min-width: 600px;
}
div#nwp_documents_list_container {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 0px 10px;
}
div#nwp_documents_search {
    padding: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    background: #fff;
}
div#nwp_profile_edit_action_enterToSend {
    float: right;
    opacity: 0.5;
}
.CCDate {
    width: 50px;
}
.formFieldValidation{
    color: #f55f5f;
    display: block;
    font-weight: bold;
}
.clearBoth{
    clear: both;
    margin:0px;
    padding:0px;
}
ul {
    padding: 0 20px;
}
li{
    line-height: 1.5em;
}
div#nwp_invoice_payment {
    width: 450px;
}
.paymentElement {
    padding: 2px 0;
    border-bottom: 1px solid #ddd;
}
.paymentElementLast {
    border-bottom: 0px solid #ddd;
}
.paymentElement div {
    padding: 5px 0px;
}
.loginElement {
    padding: 5px 0;
}
.paymentAction, .loginAction {
    margin: 10px 0;
}
#bg { position: fixed; top: 0; left: 0; z-index: -50;}
.bgwidth { width: 100%; }
.bgheight { height: 100%; }
.ValidationSummary {
    background: #f55f5f;
    margin: 0 5px 5px;
    border-radius: 4px;
    padding: 5px 12px;
    color: #fff;
}
div#nwp_documents_message {
    text-align: center;
    font-weight: bold;
    padding: 5px 0px;
    color: red;
}

/* Tablets */
@media only screen and (max-width: 960px){

    .column1{
        width: 100%;
        float: none;
    }
    .column2{
        width: 50%;
        float: left;
        clear: both;
    }
    .column3{
        width: 50%;
        float: right;
    }

    

}
/* Phones */
@media only screen and (max-width: 640px){
    #nwp_header {
        display: inline-block;
        min-height: 50px;
        width: 60%;
    }
    #nwp_menu_container {
        padding: 10px 0px 0px;
        display: inline-block;
        padding: 15px;
        bottom: initial;
        position: relative;
    }
    #nwp_menu_container a {
        width: 100%;
        border-radius: 4px;
        margin: 3px;
        box-sizing: border-box;
    }
    #nwp_tabcontent{
        min-width: 250px;
        border-radius: 4px;
    }
    .actionMenuLeft {
        bottom: inherit;
        right: initial;
        position: relative;
        display: inline-block;
        padding: 15px;
        margin: 0px;
    }
    .column{
        min-width: 250px;
    }
    .column1{
        width: 100%;
        float: none;
    }
    .column2{
        width: 100%;
        float: none;
    }

    .column3{
        width: 100%;
        float: none;
    }
    table, thead, tbody, th, td, tr { 
		display: block; 
	}
    thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
    .DataTable tr { 
        border-bottom: 1px solid #ccc; 
        height: auto;
    }
	
	.DataTable td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding: 5px 0px 5px 50%;
        min-height: 1.5em;
	}
	
	.DataTable td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
    .DataTable td:nth-of-type(1):before { content: "PDF"; }
	.DataTable td:nth-of-type(2):before { content: "No."; }
	.DataTable td:nth-of-type(3):before { content: "Reference"; }
	.DataTable td:nth-of-type(4):before { content: "Document Date"; }
	#nwp_page_submenu {
        /* margin: 10px 0 20px; */
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .actionMenu {
        /* padding: 0 5px; */
        float: none; 
        clear: both;
        width: 300px;
        display: inline-block;
        text-align: center;
    }
    .actionButton {
        padding: 0.5em 1em 0.5em 1em;
        font-size: 1em;
        text-decoration: none;
        display: inline-block;
        float: none;
        width: 100%;       
        text-align: center;
        box-sizing: border-box;
        margin: 2px 0px;
    }
    .menuButton{
        background: #eee;
    }
    div#nwp_login_form{
        width: 100%;
    }
    
    .formFieldValidation[style*="inline"]{
        display:block !important;
    }
    div#nwp_invoice_payment {
        width: 100%;
    }
    div#nwp_documents_content {
        min-width: 250px;
    }
}